glade-gnome.lo : \
 glade-gnome.c ../config.h /usr/include/stdlib.h \
  /usr/include/machine/ansi.h /usr/include/ppc/ansi.h \
  /usr/include/sys/cdefs.h /usr/include/string.h ../glade/glade.h \
  ../glade/glade-xml.h /usr/local/include/glib.h \
  /usr/local/lib/glib/include/glibconfig.h /usr/include/limits.h \
  /usr/include/machine/limits.h /usr/include/ppc/limits.h \
  /usr/include/sys/syslimits.h /usr/include/float.h /usr/include/stdarg.h \
  /usr/local/include/gtk/gtkdata.h /usr/local/include/gdk/gdk.h \
  /usr/local/include/gdk/gdktypes.h /usr/local/include/gdk/gdkcursors.h \
  /usr/local/include/gdk/gdkrgb.h /usr/local/include/gtk/gtkobject.h \
  /usr/local/include/gtk/gtkarg.h /usr/local/include/gtk/gtktypeutils.h \
  /usr/local/include/gtk/gtktypebuiltins.h \
  /usr/local/include/gtk/gtkenums.h /usr/local/include/gtk/gtkdebug.h \
  /usr/local/include/gtk/gtkwidget.h /usr/local/include/gtk/gtkaccelgroup.h \
  /usr/local/include/gtk/gtkadjustment.h /usr/local/include/gtk/gtkstyle.h \
  /usr/local/include/gtk/gtktooltips.h ../glade/glade-build.h \
  /usr/local/include/gtk/gtkwindow.h /usr/local/include/gtk/gtkbin.h \
  /usr/local/include/gtk/gtkcontainer.h ../glade/glade-widget-tree.h \
  /usr/local/include/gtk/gtk.h /usr/local/include/gtk/gtkaccellabel.h \
  /usr/local/include/gtk/gtklabel.h /usr/local/include/gtk/gtkmisc.h \
  /usr/local/include/gtk/gtkalignment.h \
  /usr/local/include/gtk/gtkaspectframe.h /usr/local/include/gtk/gtkframe.h \
  /usr/local/include/gtk/gtkarrow.h /usr/local/include/gtk/gtkbindings.h \
  /usr/local/include/gtk/gtkbox.h /usr/local/include/gtk/gtkbbox.h \
  /usr/local/include/gtk/gtkbutton.h /usr/local/include/gtk/gtkcalendar.h \
  /usr/local/include/gtk/gtksignal.h /usr/local/include/gtk/gtkmarshal.h \
  /usr/local/include/gtk/gtkcheckbutton.h \
  /usr/local/include/gtk/gtktogglebutton.h \
  /usr/local/include/gtk/gtkcheckmenuitem.h \
  /usr/local/include/gtk/gtkmenuitem.h /usr/local/include/gtk/gtkitem.h \
  /usr/local/include/gtk/gtkclist.h /usr/local/include/gtk/gtkhscrollbar.h \
  /usr/local/include/gtk/gtkscrollbar.h /usr/local/include/gtk/gtkrange.h \
  /usr/local/include/gtk/gtkvscrollbar.h \
  /usr/local/include/gtk/gtkcolorsel.h /usr/local/include/gtk/gtkvbox.h \
  /usr/local/include/gtk/gtkpreview.h /usr/local/include/gtk/gtkentry.h \
  /usr/local/include/gtk/gtkeditable.h /usr/local/include/gtk/gtkhbox.h \
  /usr/local/include/gtk/gtkmain.h /usr/local/include/gtk/gtkscale.h \
  /usr/local/include/gtk/gtkhscale.h /usr/local/include/gtk/gtktable.h \
  /usr/local/include/gtk/gtkeventbox.h /usr/local/include/gtk/gtkcombo.h \
  /usr/local/include/gtk/gtkcompat.h /usr/local/include/gtk/gtkctree.h \
  /usr/local/include/gtk/gtkcurve.h /usr/local/include/gtk/gtkdrawingarea.h \
  /usr/local/include/gtk/gtkdialog.h /usr/local/include/gtk/gtkdnd.h \
  /usr/local/include/gtk/gtkselection.h \
  /usr/local/include/gtk/gtkfeatures.h /usr/local/include/gtk/gtkfilesel.h \
  /usr/local/include/gtk/gtkfixed.h /usr/local/include/gtk/gtkfontsel.h \
  /usr/local/include/gtk/gtknotebook.h /usr/local/include/gtk/gtkgamma.h \
  /usr/local/include/gtk/gtkgc.h /usr/local/include/gtk/gtkhandlebox.h \
  /usr/local/include/gtk/gtkhbbox.h /usr/local/include/gtk/gtkhpaned.h \
  /usr/local/include/gtk/gtkpaned.h /usr/local/include/gtk/gtkhruler.h \
  /usr/local/include/gtk/gtkruler.h /usr/local/include/gtk/gtkhseparator.h \
  /usr/local/include/gtk/gtkseparator.h /usr/local/include/gtk/gtkimage.h \
  /usr/local/include/gtk/gtkinputdialog.h \
  /usr/local/include/gtk/gtkitemfactory.h \
  /usr/local/include/gtk/gtkmenufactory.h \
  /usr/local/include/gtk/gtklayout.h /usr/local/include/gtk/gtklist.h \
  /usr/local/include/gtk/gtklistitem.h /usr/local/include/gtk/gtkmenu.h \
  /usr/local/include/gtk/gtkmenushell.h /usr/local/include/gtk/gtkmenubar.h \
  /usr/local/include/gtk/gtkoptionmenu.h /usr/local/include/gtk/gtkpacker.h \
  /usr/local/include/gtk/gtkpixmap.h /usr/local/include/gtk/gtkplug.h \
  /usr/local/include/gtk/gtkprogress.h \
  /usr/local/include/gtk/gtkprogressbar.h \
  /usr/local/include/gtk/gtkradiobutton.h \
  /usr/local/include/gtk/gtkradiomenuitem.h /usr/local/include/gtk/gtkrc.h \
  /usr/local/include/gtk/gtkscrolledwindow.h \
  /usr/local/include/gtk/gtkviewport.h /usr/local/include/gtk/gtksocket.h \
  /usr/local/include/gtk/gtkspinbutton.h \
  /usr/local/include/gtk/gtkstatusbar.h \
  /usr/local/include/gtk/gtktearoffmenuitem.h \
  /usr/local/include/gtk/gtktext.h /usr/local/include/gtk/gtkthemes.h \
  /usr/local/include/gtk/gtktipsquery.h /usr/local/include/gtk/gtktoolbar.h \
  /usr/local/include/gtk/gtktree.h /usr/local/include/gtk/gtktreeitem.h \
  /usr/local/include/gtk/gtkvbbox.h /usr/local/include/gtk/gtkvpaned.h \
  /usr/local/include/gtk/gtkvruler.h /usr/local/include/gtk/gtkvscale.h \
  /usr/local/include/gtk/gtkvseparator.h ../glade/glade-private.h \
  /usr/include/stdio.h /usr/include/sys/types.h /usr/include/machine/types.h \
  /usr/include/ppc/types.h /usr/include/machine/endian.h \
  /usr/include/ppc/endian.h /usr/local/include/gnome.h \
  /usr/local/lib/gnome-libs/include/gnomesupport.h /usr/include/stddef.h \
  /usr/local/include/gdk_imlib.h /usr/local/include/gdk_imlib_types.h \
  /usr/local/include/libgnome/libgnome.h \
  /usr/local/include/libgnome/gnome-defs.h \
  /usr/local/include/libgnome/gnome-config.h \
  /usr/local/include/libgnome/gnome-dentry.h \
  /usr/local/include/libgnome/gnome-exec.h \
  /usr/local/include/libgnome/gnome-help.h \
  /usr/local/include/libgnome/gnome-i18n.h /usr/local/include/libintl.h \
  /usr/include/locale.h /usr/local/include/libgnome/gnome-metadata.h \
  /usr/local/include/libgnome/gnome-mime.h \
  /usr/local/include/libgnome/gnome-mime-info.h \
  /usr/local/include/libgnome/gnome-paper.h \
  /usr/local/include/libgnome/gnome-popt.h /usr/local/include/popt-gnome.h \
  /usr/local/include/libgnome/gnome-remote.h \
  /usr/local/include/libgnome/gnome-score.h /usr/include/time.h \
  /usr/local/include/libgnome/gnome-sound.h \
  /usr/local/include/libgnome/gnome-triggers.h \
  /usr/local/include/libgnome/gnome-util.h \
  /usr/local/include/libgnome/gnome-url.h \
  /usr/local/include/libgnomeui/libgnomeui.h \
  /usr/local/include/libgnomeui/gnome-compat.h \
  /usr/local/include/libgnomeui/gnome-uidefs.h \
  /usr/local/include/gdk/gdkkeysyms.h \
  /usr/local/include/libgnomeui/gnome-about.h \
  /usr/local/include/libgnomeui/gnome-dialog.h \
  /usr/local/include/libgnomeui/gnome-animator.h \
  /usr/local/include/libgnomeui/gnome-pixmap.h \
  /usr/local/include/libgnomeui/gnome-app.h \
  /usr/local/include/libgnomeui/gnome-dock.h \
  /usr/local/include/libgnomeui/gnome-dock-band.h \
  /usr/local/include/libgnomeui/gnome-dock-item.h \
  /usr/local/include/libgnomeui/gnome-dock-layout.h \
  /usr/local/include/libgnomeui/gnome-appbar.h \
  /usr/local/include/libgnomeui/gnome-types.h \
  /usr/local/include/libgnomeui/gnome-app-helper.h \
  /usr/local/include/libgnomeui/gnome-app-util.h \
  /usr/local/include/libgnomeui/gnome-canvas.h \
  /usr/local/include/libart_lgpl/art_misc.h \
  /usr/local/include/libart_lgpl/art_config.h \
  /usr/local/include/libart_lgpl/art_rect.h \
  /usr/local/include/libart_lgpl/art_svp.h \
  /usr/local/include/libart_lgpl/art_point.h \
  /usr/local/include/libart_lgpl/art_uta.h \
  /usr/local/include/libart_lgpl/art_affine.h \
  /usr/local/include/libgnomeui/gnome-canvas-image.h \
  /usr/local/include/libart_lgpl/art_pixbuf.h \
  /usr/local/include/libgnomeui/gnome-canvas-line.h \
  /usr/local/include/libgnomeui/gnome-canvas-load.h \
  /usr/local/include/libgnomeui/gnome-canvas-rect-ellipse.h \
  /usr/local/include/libgnomeui/gnome-canvas-polygon.h \
  /usr/local/include/libgnomeui/gnome-canvas-text.h \
  /usr/local/include/libgnomeui/gnome-canvas-util.h \
  /usr/local/include/libart_lgpl/art_vpath.h \
  /usr/local/include/libart_lgpl/art_pathcode.h \
  /usr/local/include/libart_lgpl/art_svp_vpath_stroke.h \
  /usr/local/include/libgnomeui/gnome-canvas-widget.h \
  /usr/local/include/libgnomeui/gnome-color-picker.h \
  /usr/local/include/libgnomeui/gnome-dentry-edit.h \
  /usr/local/include/libgnomeui/gnome-dialog-util.h \
  /usr/local/include/libgnomeui/gnome-dns.h \
  /usr/local/include/libgnomeui/gnome-entry.h \
  /usr/local/include/libgnomeui/gnome-file-entry.h \
  /usr/local/include/libgnomeui/gnome-font-picker.h \
  /usr/local/include/libgnomeui/gnome-font-selector.h \
  /usr/local/include/libgnomeui/gnome-geometry.h \
  /usr/local/include/libgnomeui/gnome-guru.h \
  /usr/local/include/libgnomeui/gnome-icon-list.h \
  /usr/local/include/libgnomeui/gnome-icon-item.h \
  /usr/local/include/libgnomeui/gnome-icon-text.h \
  /usr/local/include/libgnomeui/gnome-icon-sel.h \
  /usr/local/include/libgnomeui/gnome-icon-entry.h \
  /usr/local/include/libgnomeui/gnome-init.h \
  /usr/local/include/libgnomeui/gnome-less.h \
  /usr/local/include/libgnomeui/gnome-messagebox.h \
  /usr/local/include/libgnomeui/gnome-number-entry.h \
  /usr/local/include/libgnomeui/gnome-paper-selector.h \
  /usr/local/include/libgnomeui/gnome-popup-menu.h \
  /usr/local/include/libgnomeui/gnome-popup-help.h \
  /usr/local/include/libgnomeui/gnome-pixmap-entry.h \
  /usr/local/include/libgnomeui/gnome-preferences.h \
  /usr/local/include/libgnomeui/gnome-mdi.h \
  /usr/local/include/libgnomeui/gnome-mdi-child.h \
  /usr/local/include/libgnomeui/gnome-propertybox.h \
  /usr/local/include/libgnomeui/gnome-properties.h \
  /usr/local/include/libgnomeui/gnome-property-entries.h \
  /usr/local/include/libgnomeui/gnome-scores.h \
  /usr/local/include/libgnomeui/gnome-spell.h /usr/include/unistd.h \
  /usr/include/sys/unistd.h /usr/include/signal.h /usr/include/sys/signal.h \
  /usr/include/machine/signal.h /usr/include/ppc/signal.h \
  /usr/local/include/libgnomeui/gnome-startup.h \
  /usr/local/include/libgnomeui/gnome-stock.h \
  /usr/local/include/libgnomeui/gnome-client.h \
  /usr/local/include/libgnomeui/gtkcauldron.h \
  /usr/local/include/libgnomeui/gtk-clock.h \
  /usr/local/include/libgnomeui/gtkdial.h \
  /usr/local/include/libgnomeui/gtk-ted.h \
  /usr/local/include/libgnomeui/gtkpixmapmenuitem.h \
  /usr/local/include/libgnomeui/gnome-dateedit.h \
  /usr/local/include/libgnomeui/gnome-calculator.h \
  /usr/local/include/libgnomeui/gnome-mdi-generic-child.h \
  /usr/local/include/libgnomeui/gnome-mdi-session.h \
  /usr/local/include/libgnomeui/gnometypebuiltins.h \
  /usr/local/include/libgnomeui/gnome-winhints.h \
  /usr/local/include/libgnomeui/gnome-href.h \
  /usr/local/include/libgnomeui/gnome-procbar.h \
  /usr/local/include/libgnomeui/gnome-druid.h \
  /usr/local/include/libgnomeui/gnome-druid-page.h \
  /usr/local/include/libgnomeui/gnome-druid-page-start.h \
  /usr/local/include/libgnomeui/gnome-druid-page-standard.h \
  /usr/local/include/libgnomeui/gnome-druid-page-finish.h
glade-gnome.c :
../config.h :
/usr/include/stdlib.h :
/usr/include/machine/ansi.h :
/usr/include/ppc/ansi.h :
/usr/include/sys/cdefs.h :
/usr/include/string.h :
../glade/glade.h :
../glade/glade-xml.h :
/usr/local/include/glib.h :
/usr/local/lib/glib/include/glibconfig.h :
/usr/include/limits.h :
/usr/include/machine/limits.h :
/usr/include/ppc/limits.h :
/usr/include/sys/syslimits.h :
/usr/include/float.h :
/usr/include/stdarg.h :
/usr/local/include/gtk/gtkdata.h :
/usr/local/include/gdk/gdk.h :
/usr/local/include/gdk/gdktypes.h :
/usr/local/include/gdk/gdkcursors.h :
/usr/local/include/gdk/gdkrgb.h :
/usr/local/include/gtk/gtkobject.h :
/usr/local/include/gtk/gtkarg.h :
/usr/local/include/gtk/gtktypeutils.h :
/usr/local/include/gtk/gtktypebuiltins.h :
/usr/local/include/gtk/gtkenums.h :
/usr/local/include/gtk/gtkdebug.h :
/usr/local/include/gtk/gtkwidget.h :
/usr/local/include/gtk/gtkaccelgroup.h :
/usr/local/include/gtk/gtkadjustment.h :
/usr/local/include/gtk/gtkstyle.h :
/usr/local/include/gtk/gtktooltips.h :
../glade/glade-build.h :
/usr/local/include/gtk/gtkwindow.h :
/usr/local/include/gtk/gtkbin.h :
/usr/local/include/gtk/gtkcontainer.h :
../glade/glade-widget-tree.h :
/usr/local/include/gtk/gtk.h :
/usr/local/include/gtk/gtkaccellabel.h :
/usr/local/include/gtk/gtklabel.h :
/usr/local/include/gtk/gtkmisc.h :
/usr/local/include/gtk/gtkalignment.h :
/usr/local/include/gtk/gtkaspectframe.h :
/usr/local/include/gtk/gtkframe.h :
/usr/local/include/gtk/gtkarrow.h :
/usr/local/include/gtk/gtkbindings.h :
/usr/local/include/gtk/gtkbox.h :
/usr/local/include/gtk/gtkbbox.h :
/usr/local/include/gtk/gtkbutton.h :
/usr/local/include/gtk/gtkcalendar.h :
/usr/local/include/gtk/gtksignal.h :
/usr/local/include/gtk/gtkmarshal.h :
/usr/local/include/gtk/gtkcheckbutton.h :
/usr/local/include/gtk/gtktogglebutton.h :
/usr/local/include/gtk/gtkcheckmenuitem.h :
/usr/local/include/gtk/gtkmenuitem.h :
/usr/local/include/gtk/gtkitem.h :
/usr/local/include/gtk/gtkclist.h :
/usr/local/include/gtk/gtkhscrollbar.h :
/usr/local/include/gtk/gtkscrollbar.h :
/usr/local/include/gtk/gtkrange.h :
/usr/local/include/gtk/gtkvscrollbar.h :
/usr/local/include/gtk/gtkcolorsel.h :
/usr/local/include/gtk/gtkvbox.h :
/usr/local/include/gtk/gtkpreview.h :
/usr/local/include/gtk/gtkentry.h :
/usr/local/include/gtk/gtkeditable.h :
/usr/local/include/gtk/gtkhbox.h :
/usr/local/include/gtk/gtkmain.h :
/usr/local/include/gtk/gtkscale.h :
/usr/local/include/gtk/gtkhscale.h :
/usr/local/include/gtk/gtktable.h :
/usr/local/include/gtk/gtkeventbox.h :
/usr/local/include/gtk/gtkcombo.h :
/usr/local/include/gtk/gtkcompat.h :
/usr/local/include/gtk/gtkctree.h :
/usr/local/include/gtk/gtkcurve.h :
/usr/local/include/gtk/gtkdrawingarea.h :
/usr/local/include/gtk/gtkdialog.h :
/usr/local/include/gtk/gtkdnd.h :
/usr/local/include/gtk/gtkselection.h :
/usr/local/include/gtk/gtkfeatures.h :
/usr/local/include/gtk/gtkfilesel.h :
/usr/local/include/gtk/gtkfixed.h :
/usr/local/include/gtk/gtkfontsel.h :
/usr/local/include/gtk/gtknotebook.h :
/usr/local/include/gtk/gtkgamma.h :
/usr/local/include/gtk/gtkgc.h :
/usr/local/include/gtk/gtkhandlebox.h :
/usr/local/include/gtk/gtkhbbox.h :
/usr/local/include/gtk/gtkhpaned.h :
/usr/local/include/gtk/gtkpaned.h :
/usr/local/include/gtk/gtkhruler.h :
/usr/local/include/gtk/gtkruler.h :
/usr/local/include/gtk/gtkhseparator.h :
/usr/local/include/gtk/gtkseparator.h :
/usr/local/include/gtk/gtkimage.h :
/usr/local/include/gtk/gtkinputdialog.h :
/usr/local/include/gtk/gtkitemfactory.h :
/usr/local/include/gtk/gtkmenufactory.h :
/usr/local/include/gtk/gtklayout.h :
/usr/local/include/gtk/gtklist.h :
/usr/local/include/gtk/gtklistitem.h :
/usr/local/include/gtk/gtkmenu.h :
/usr/local/include/gtk/gtkmenushell.h :
/usr/local/include/gtk/gtkmenubar.h :
/usr/local/include/gtk/gtkoptionmenu.h :
/usr/local/include/gtk/gtkpacker.h :
/usr/local/include/gtk/gtkpixmap.h :
/usr/local/include/gtk/gtkplug.h :
/usr/local/include/gtk/gtkprogress.h :
/usr/local/include/gtk/gtkprogressbar.h :
/usr/local/include/gtk/gtkradiobutton.h :
/usr/local/include/gtk/gtkradiomenuitem.h :
/usr/local/include/gtk/gtkrc.h :
/usr/local/include/gtk/gtkscrolledwindow.h :
/usr/local/include/gtk/gtkviewport.h :
/usr/local/include/gtk/gtksocket.h :
/usr/local/include/gtk/gtkspinbutton.h :
/usr/local/include/gtk/gtkstatusbar.h :
/usr/local/include/gtk/gtktearoffmenuitem.h :
/usr/local/include/gtk/gtktext.h :
/usr/local/include/gtk/gtkthemes.h :
/usr/local/include/gtk/gtktipsquery.h :
/usr/local/include/gtk/gtktoolbar.h :
/usr/local/include/gtk/gtktree.h :
/usr/local/include/gtk/gtktreeitem.h :
/usr/local/include/gtk/gtkvbbox.h :
/usr/local/include/gtk/gtkvpaned.h :
/usr/local/include/gtk/gtkvruler.h :
/usr/local/include/gtk/gtkvscale.h :
/usr/local/include/gtk/gtkvseparator.h :
../glade/glade-private.h :
/usr/include/stdio.h :
/usr/include/sys/types.h :
/usr/include/machine/types.h :
/usr/include/ppc/types.h :
/usr/include/machine/endian.h :
/usr/include/ppc/endian.h :
/usr/local/include/gnome.h :
/usr/local/lib/gnome-libs/include/gnomesupport.h :
/usr/include/stddef.h :
/usr/local/include/gdk_imlib.h :
/usr/local/include/gdk_imlib_types.h :
/usr/local/include/libgnome/libgnome.h :
/usr/local/include/libgnome/gnome-defs.h :
/usr/local/include/libgnome/gnome-config.h :
/usr/local/include/libgnome/gnome-dentry.h :
/usr/local/include/libgnome/gnome-exec.h :
/usr/local/include/libgnome/gnome-help.h :
/usr/local/include/libgnome/gnome-i18n.h :
/usr/local/include/libintl.h :
/usr/include/locale.h :
/usr/local/include/libgnome/gnome-metadata.h :
/usr/local/include/libgnome/gnome-mime.h :
/usr/local/include/libgnome/gnome-mime-info.h :
/usr/local/include/libgnome/gnome-paper.h :
/usr/local/include/libgnome/gnome-popt.h :
/usr/local/include/popt-gnome.h :
/usr/local/include/libgnome/gnome-remote.h :
/usr/local/include/libgnome/gnome-score.h :
/usr/include/time.h :
/usr/local/include/libgnome/gnome-sound.h :
/usr/local/include/libgnome/gnome-triggers.h :
/usr/local/include/libgnome/gnome-util.h :
/usr/local/include/libgnome/gnome-url.h :
/usr/local/include/libgnomeui/libgnomeui.h :
/usr/local/include/libgnomeui/gnome-compat.h :
/usr/local/include/libgnomeui/gnome-uidefs.h :
/usr/local/include/gdk/gdkkeysyms.h :
/usr/local/include/libgnomeui/gnome-about.h :
/usr/local/include/libgnomeui/gnome-dialog.h :
/usr/local/include/libgnomeui/gnome-animator.h :
/usr/local/include/libgnomeui/gnome-pixmap.h :
/usr/local/include/libgnomeui/gnome-app.h :
/usr/local/include/libgnomeui/gnome-dock.h :
/usr/local/include/libgnomeui/gnome-dock-band.h :
/usr/local/include/libgnomeui/gnome-dock-item.h :
/usr/local/include/libgnomeui/gnome-dock-layout.h :
/usr/local/include/libgnomeui/gnome-appbar.h :
/usr/local/include/libgnomeui/gnome-types.h :
/usr/local/include/libgnomeui/gnome-app-helper.h :
/usr/local/include/libgnomeui/gnome-app-util.h :
/usr/local/include/libgnomeui/gnome-canvas.h :
/usr/local/include/libart_lgpl/art_misc.h :
/usr/local/include/libart_lgpl/art_config.h :
/usr/local/include/libart_lgpl/art_rect.h :
/usr/local/include/libart_lgpl/art_svp.h :
/usr/local/include/libart_lgpl/art_point.h :
/usr/local/include/libart_lgpl/art_uta.h :
/usr/local/include/libart_lgpl/art_affine.h :
/usr/local/include/libgnomeui/gnome-canvas-image.h :
/usr/local/include/libart_lgpl/art_pixbuf.h :
/usr/local/include/libgnomeui/gnome-canvas-line.h :
/usr/local/include/libgnomeui/gnome-canvas-load.h :
/usr/local/include/libgnomeui/gnome-canvas-rect-ellipse.h :
/usr/local/include/libgnomeui/gnome-canvas-polygon.h :
/usr/local/include/libgnomeui/gnome-canvas-text.h :
/usr/local/include/libgnomeui/gnome-canvas-util.h :
/usr/local/include/libart_lgpl/art_vpath.h :
/usr/local/include/libart_lgpl/art_pathcode.h :
/usr/local/include/libart_lgpl/art_svp_vpath_stroke.h :
/usr/local/include/libgnomeui/gnome-canvas-widget.h :
/usr/local/include/libgnomeui/gnome-color-picker.h :
/usr/local/include/libgnomeui/gnome-dentry-edit.h :
/usr/local/include/libgnomeui/gnome-dialog-util.h :
/usr/local/include/libgnomeui/gnome-dns.h :
/usr/local/include/libgnomeui/gnome-entry.h :
/usr/local/include/libgnomeui/gnome-file-entry.h :
/usr/local/include/libgnomeui/gnome-font-picker.h :
/usr/local/include/libgnomeui/gnome-font-selector.h :
/usr/local/include/libgnomeui/gnome-geometry.h :
/usr/local/include/libgnomeui/gnome-guru.h :
/usr/local/include/libgnomeui/gnome-icon-list.h :
/usr/local/include/libgnomeui/gnome-icon-item.h :
/usr/local/include/libgnomeui/gnome-icon-text.h :
/usr/local/include/libgnomeui/gnome-icon-sel.h :
/usr/local/include/libgnomeui/gnome-icon-entry.h :
/usr/local/include/libgnomeui/gnome-init.h :
/usr/local/include/libgnomeui/gnome-less.h :
/usr/local/include/libgnomeui/gnome-messagebox.h :
/usr/local/include/libgnomeui/gnome-number-entry.h :
/usr/local/include/libgnomeui/gnome-paper-selector.h :
/usr/local/include/libgnomeui/gnome-popup-menu.h :
/usr/local/include/libgnomeui/gnome-popup-help.h :
/usr/local/include/libgnomeui/gnome-pixmap-entry.h :
/usr/local/include/libgnomeui/gnome-preferences.h :
/usr/local/include/libgnomeui/gnome-mdi.h :
/usr/local/include/libgnomeui/gnome-mdi-child.h :
/usr/local/include/libgnomeui/gnome-propertybox.h :
/usr/local/include/libgnomeui/gnome-properties.h :
/usr/local/include/libgnomeui/gnome-property-entries.h :
/usr/local/include/libgnomeui/gnome-scores.h :
/usr/local/include/libgnomeui/gnome-spell.h :
/usr/include/unistd.h :
/usr/include/sys/unistd.h :
/usr/include/signal.h :
/usr/include/sys/signal.h :
/usr/include/machine/signal.h :
/usr/include/ppc/signal.h :
/usr/local/include/libgnomeui/gnome-startup.h :
/usr/local/include/libgnomeui/gnome-stock.h :
/usr/local/include/libgnomeui/gnome-client.h :
/usr/local/include/libgnomeui/gtkcauldron.h :
/usr/local/include/libgnomeui/gtk-clock.h :
/usr/local/include/libgnomeui/gtkdial.h :
/usr/local/include/libgnomeui/gtk-ted.h :
/usr/local/include/libgnomeui/gtkpixmapmenuitem.h :
/usr/local/include/libgnomeui/gnome-dateedit.h :
/usr/local/include/libgnomeui/gnome-calculator.h :
/usr/local/include/libgnomeui/gnome-mdi-generic-child.h :
/usr/local/include/libgnomeui/gnome-mdi-session.h :
/usr/local/include/libgnomeui/gnometypebuiltins.h :
/usr/local/include/libgnomeui/gnome-winhints.h :
/usr/local/include/libgnomeui/gnome-href.h :
/usr/local/include/libgnomeui/gnome-procbar.h :
/usr/local/include/libgnomeui/gnome-druid.h :
/usr/local/include/libgnomeui/gnome-druid-page.h :
/usr/local/include/libgnomeui/gnome-druid-page-start.h :
/usr/local/include/libgnomeui/gnome-druid-page-standard.h :
/usr/local/include/libgnomeui/gnome-druid-page-finish.h :
